/* START - change size of X in popup close */
.divi-area-wrap .evr-close, .popup_outer_wrap .popup .evr-close {
    font-size: 40px;
}
/* END - change size of X in popup close */

/* START - change utility header color to IBank blue */
.utility-header {
    background: #003C71 !important;
}
/* END - change utility header color to IBank blue */

/* START - yellow alert banner customizations */
.alert-banner {
    background-color: #f3d03e !important;
}
.alert-level {
    margin-left: -2px !important;
    font-size: 1rem;
}
/* END - yellow alert banner customizations */

/* START - center social media icons in header */
.utility-header .flex-row .social-media-links>a {
    padding-top: 9px;
}
/* END - center social media icons in header */

/* START - remove google name and logo from 'select language' in utility header */
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none;
}
div.goog-te-gadget {
    color: transparent !important;
    margin-left: 15px;
    margin-bottom: -10px;
}
/* END - remove google name and logo from 'select language' in utility header */

/* START - custom colors and spacing for settings gear button in utility header*/
.btn-primary {
    background-color: #153554;
    border-color: #153554;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary .show>.dropdown-toggle, .open>.dropdown-toggle .btn-primary {
    background-color: #0e2337;
    border-color: #0e2337;
}
.btn-xs {
    padding: .07rem .2rem;
}
/* END - custom colors and spacing for settings gear button in utility header*/

/* START - red custom color background for settings gear dropdown in utility header*/
.section-standout, .card-standout {
    background: #730000;
}
.section-standout .btn-standout, .card-standout .btn-standout {
    background-color: #730000;
}
.section-standout .btn-standout:hover, .section-standout .btn-standout:focus, .section-standout .btn-standout:not(:disabled):not(.disabled):active, .section-standout .btn-standout:not(:disabled):not(.disabled).active, .section-standout .btn-standout .show>.dropdown-toggle, .open>.dropdown-toggle .section-standout .btn-standout, .card-standout .btn-standout:hover, .card-standout .btn-standout:focus, .card-standout .btn-standout:not(:disabled):not(.disabled):active, .card-standout .btn-standout:not(:disabled):not(.disabled).active, .card-standout .btn-standout .show>.dropdown-toggle, .open>.dropdown-toggle .card-standout .btn-standout {
    color: #fff;
    background-color: #4f0000;
    border-color: #fff;
}
/* END - red custom color background for settings gear dropdown in utility header*/

/* START - edit size of ibank logo*/
@media (min-width: 768px) {.branding .header-organization-banner img {
    margin-bottom: -30px;
}
}
@media (max-width: 979px) {.branding .header-organization-banner a {
    max-width: 110px;
    margin-bottom: -8px;
}
}
@media (max-width: 990px) {.branding .header-organization-banner img {
    max-width: 110px;
}
}
@media screen and (max-width:990px) and (min-width:880px) {.branding .header-organization-banner a{
max-width: 110px;
margin-left: -60px;
}
}
@media screen and (max-width:879px) and (min-width:814px) {.branding .header-organization-banner a {
max-width: 110px;
margin-left: -50px;
}
}
@media screen and (max-width:813px) and (min-width:768px) {.branding .header-organization-banner a {
max-width: 110px;
margin-left: -40px;
}
}
/* END - edit size of ibank logo*/

/* START - removes magnifying glass icon from search in menu - mobile*/
.mobile-controls .toggle-search {
    display: none !important;
}
/* END - removes magnifying glass icon from search in menu - mobile*/

/* START - custom color and sizing for main menu items*/
.first-level-link>span[class^="ca-gov-icon"] {
    color: #A3BDDD;
}
.nav-item:hover>a>span[class^="ca-gov-icon"] {
    color: #4F81BD;
}
li.unit1.menu-item {
    background-color: #F5F9FB;
}
@media only screen and (min-width:768px) { li.unit1.menu-item {
    background-color: #F5F9FB;
}
.sub-nav {
    background: transparent !important;
    border-bottom: none !important;
    border-right: 0px;
}
}
.nav-item.active>a, .nav-item:hover>a {
    color: #153554;
}
.nav-item:hover::after, .nav-item:focus::after {
    background-color: #153554;
}
.second-level-link {
    color: #153554;
}
.mobile-control.toggle-sub-nav {
    background-color: #F5F9FB;
}
.mobile-control.toggle-sub-nav:hover, .mobile-control.toggle-sub-nav:focus {
    background-color: #f9f9f9;
}
@media (max-width:767px) {.first-level-link {
    border-bottom: 1px solid #d6d6d6;
}
}
@media (max-width: 767px) {.second-level-nav>li {    
    border-bottom: 1px solid #d6d6d6;
}
}
.top-level-nav .nav-item {
    font-size: 1.3em;
}
@media only screen and (min-width: 768px) {.top-level-nav .nav-item {
    padding-top: 15px;
}
}
@media (max-width: 767px) {.main-navigation.megadropdown .unit1 .second-level-link {
    height: 55px;
}
}
.navigation-search {
    border-bottom: 5px solid #F3D03E;
}
.nav-item:hover>a {
    color: #003C71;
}
/* END - custom color and sizing for main menu items */

/* START - homepage video slider left margin */
@media screen and (min-width:1881px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 900px;
    padding-top: 160px;
}
}

@media screen and (max-width:1880px) and (min-width:1780px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 875px;
    padding-top: 160px;
}
}

@media screen and (max-width:1779px) and (min-width:1650px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 845px;
    padding-top: 140px;
}
}

@media screen and (max-width:1649px) and (min-width:1502px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 800px;
    padding-top: 140px;
}
}

@media screen and (max-width:1501px) and (min-width:1447px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 760px;
    padding-top: 140px;
}
}

@media screen and (max-width:1446px) and (min-width:1401px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 760px;
    padding-top: 90px;
}
}

@media screen and (max-width:1400px) and (min-width:1320px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 720px;
    padding-top: 90px;
}
}

@media screen and (max-width:1319px) and (min-width:1220px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 690px;
    padding-top: 90px;
}
}

@media screen and (max-width:1219px) and (min-width:1102px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 610px;
    padding-top: 60px;
}
}

@media screen and (max-width:1101px) and (min-width:1061px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 580px;
    padding-top: 60px;
}
}

@media screen and (max-width:1060px) and (min-width:1048px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 555px;
    padding-top: 80px;
}
}

@media screen and (max-width:1047px) and (min-width:1020px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 550px;
    padding-top: 60px;
}
}

@media screen and (max-width:1019px) and (min-width:1007px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 540px;
    padding-top: 60px;
}
}

@media screen and (max-width:1006px) and (min-width:980px) {.cust-video-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    margin-left: 520px;
    padding-top: 60px;
}
}

a .cust-video-slider {
    background-image: none;
    background-repeat: repeat-x;
    background-size: 0px 0px;
    background-position: center bottom 4%;
    background-origin: padding-box;
    text-decoration: none !important;
    color: #ffffff;
}
/* END - homepage video slider left margin */

@media screen and (max-width:1199px) and (min-width:980px) {.et_pb_number_counter .percent p  {
    font-size: 49px !important;
}
}

/* START - change height of blog boxes, home page */
.page-id-255 .et_pb_gutters3 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post:last-child {
min-height: 518px;
}

@media (max-width: 980px) {.page-id-255 .et_pb_column .et_pb_blog_grid .column.size-1of2 {
    width: 100%;
}
}
/* END - change height of blog boxes, home page */

/* START - change height of blog boxes, all program pages */
.page-id-145 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
min-height: 504px;
}

.page-id-118 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
min-height: 504px;
}

.page-id-159 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
min-height: 504px;
}
/* END - change height of blog boxes, all program pages */

/* START - button hover color from blue to white */
a.et_pb_button.et_pb_more_button.no-underline {
    color: #ffffff;
}
/* END - button hover color from blue to white */

/* START - changes slider text animation direction */
.et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: fadeTop;
    -moz-animation-name: fadeTop;
    -ms-animation-name: fadeTop;
    -o-animation-name: fadeTop;
    animation-name: fadeTop;
}
/* END - changes slider text animation direction */

/* START - Abdul customized dropdown button */
div.dropdown {
    margin-right: 560pt;
}
div.dropdown-menu {
    width: 30em;
    margin-right: 30em;
}
.main-navigation.megadropdown .unit1 .second-level-link {
    line-height: 1;
}
button.btn.btn-secondary.dropdown-toggle {
    margin-right: 111em;
    border-style: none;
    background-color: #0d0d0d;
    color: #f7eff7;
    letter-spacing: 2px;
}

tbody tr td {
    padding-right: 1em;
    padding-top: 1em;
    width: 3em;
    color: #0f0e0f;
    margin-top: 1em;
}
/* END - Abdul customized dropdown button */

/* START - change default button colors */
.btn-default {
    color: #046b99;
    background-color: rgba(255,255,255,0.65);
    border-color: #046b99;
    border: 2px solid;
    border-radius: .2rem;
} 

.btn-default:hover {
    border-color: rgba(255,255,255,0.65);
    color: #02374e;
    background-color: rgba(0,0,0,.05);
}
/* END - change default button colors */

/* START - grey color and position X for lightbox close */
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #666666;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    top: 0px;
    opacity: .4;
}
.mfp-wrap .mfp-close:active {
    top: 0px;
}
/* END - grey color and position X for lightbox close */

/* START - text size and spacing in blog title module */
 h1.blog-blurb{
padding-top: 10px;
font-size: 32px !important;
}
/* END - text size and spacing in blog title module */

/* START - change height of reach us box on about page */
@media screen and (min-width:1200px) {.cust-about-box {
    height: 175px;
}
}

@media screen and (max-width:1199px) and (min-width:992px) {.cust-about-box {
    height: 224px;
}
}

@media screen and (max-width:991px) and (min-width:981px) {.cust-about-box {
    height: 296px;
}
}
/* END - change height of reach us box on about page */

/* START - Homepage News and Press release custom spacing */
.et_pb_post {
    margin-bottom: 30px;
}
/* END - Homepage News and Press release custom spacing */

/* START - Newsroom posts display customizations */
a.title {
    font-size: 20px;
    color: #046B99;
    font-weight: 500;
    color: #333333;
}
span.excerpt {
    font-size: 16px;
    color: #333333;
}
span.date {
    display: block;
    font-size: 14px;
    color: #555;
}
span.excerpt-dash {
    display: none;
}
.custom_list_style ul.display-posts-listing {
    padding-left: 0px !important;
    line-height: 26px;
    list-style-type: none;
}
.custom_list_style li.listing-item {
    padding-bottom: 30px;
}
/* END - Newsroom posts display customizations */

/* START - light blue line divider styling */
hr.blue {
    margin-top: 2.5rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #7bb0da;
}
hr.blue-logistics {
    margin-top: 0px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #7bb0da;
}
/* END - light blue line divider styling */

/* START - custom card for team bio TWO lines of text */
.custom-card-2 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-2 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-card-2 .card-block {
    min-height: 118px !important;
}
/* END - custom card for team bio TWO lines of text */

/* START - custom card for team bio THREE lines of text */
.custom-card-3 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-3 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-card-3 .card-block {
    min-height: 144px !important;
}
/* END - custom card for team bio THREE lines of text */

/* START - customizations for Help Us Advance Entrepreneurship bio cards */
.custom-square-card {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-square-card {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-square-card .card-block {
    min-height: 167px !important;
}
/* END - customizations for Help Us Advance Entrepreneurship bio cards */

/* START - removes NAN from number tickers */
.custom-dollar-counter .percent-value::before {
    content: "$";
}
.custom-hashtag-counter .percent-value::before {
    content: "#";
}   
/* END - removes NAN from number tickers */

/* START - changes size of toggle box */
.et_pb_toggle_close {
    padding: 15px;
}
/* END - changes size of toggle box */

/* START - custom colors and spacing for contact us page blocks */
.panel-standout>.panel-heading {
    color: #fff;
    background-color: #0e3c83;
    border-color: #F3D03E;
}
.panel-heading {
    padding-bottom: 3px;
}
/* END - custom colors and spacing for contact us page blocks */

/* START - custom for seven-column blurbs with circle icons on top */
.seven-columns .et_pb_module {
    width: 14.28%; 
    float: left;
}
@media (max-width: 980px) {.seven-columns .et_pb_module {
    width: 25%;
}
}
@media all and (max-width: 767px) {.seven-columns .et_pb_module {
    width: 100%;
}
}
/* END - custom for seven-column blurbs with circle icons on top */

/* START - customizations for how we can help business page yellow circle icons */
.media {
   display: flex;
   align-items: center;
}
.media-left {
   display: flex;
   align-items:center;
   padding-right: 30px;
}
/* END - customizations for how we can help business page yellow circle icons */

/* START - expand awardee list table to full-page */
@media (min-width: 1440px) {.page-id-464 #main-content .entry-content .et_builder_inner_content>.et_pb_section>.et_pb_row.et_pb_row_1 {
    max-width: 1430px !important;
}
}
/* END - expand awardee list table to full-page */

/* START - customization for seven columns */
.seven-columns .et_pb_module {
    width: 14.28%; float: left;
}
/* END - customization for seven columns */

/* START - change footer colors to ibank */
.global-footer {
    background: #003C71;
}
.global-footer a:not(.btn):hover, .global-footer a:not(.btn):focus {
    color: #F3D03E;
}
/* END - change footer colors to ibank */

.page-id-42 .card-title {
    font-size: 27px;
    padding-bottom: 0px;
}

/* START - open lightbox staff bios */
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] {
	position:fixed;
	visibility:hidden;
	top:0px;
	z-index:999999;
	min-height:100%;
	transition:all .2s 0s;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] .et_pb_row {
	position:relative;
	top:50px;
}
.et-lb-open {
	visibility:visible!important;
	width:100%;
}
span.et-lb-close {
	font-size:46px;
	right:-1vw;
	margin-top:-51px;
	display:block;
	color:#333333;
	padding:10px;
	cursor:pointer;
	font-weight:bold;
	font-family:etmodules;
	z-index:99999999999999;
	position:absolute;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content']:not(.et-lb-open) {
	transform:scale(.3);opacity:0;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-btn'] {
	cursor:pointer;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] {
    max-height: 90vh;
    overflow: scroll !important;
}
/* END - open lightbox staff bios */


/* START - custom size for bio blurbs */
@media screen and (min-width:1280px) {div.et_pb_row.custom-one-blurb {
width: 225.7px !important;
}
}

@media screen and (max-width:1279px) and (min-width:1200px){div.et_pb_row.custom-one-blurb {
width: 213.2px !important;
}
}

@media screen and (max-width:1199px) and (min-width:992px){div.et_pb_row.custom-one-blurb {
width: 177.2px !important;
}
}

@media screen and (max-width:991px) and (min-width:980px){div.et_pb_row.custom-one-blurb {
width: 142.8px !important;
}
}

@media screen and (min-width:1280px) {div.et_pb_row.custom-two-blurb {
width: 582.3px !important;
}
}

@media screen and (max-width:1279px) and (min-width:1200px){div.et_pb_row.custom-two-blurb {
width: 546.9px !important;
}
}

@media screen and (max-width:1199px) and (min-width:992px){div.et_pb_row.custom-two-blurb {
width: 445.32px !important;
}
}

@media screen and (max-width:991px) and (min-width:980px){div.et_pb_row.custom-two-blurb {
width: 348.2px !important;
}
}

@media screen and (min-width:1280px) {div.et_pb_row.custom-three-blurb {
width: 909.58px !important;
}
}

@media screen and (max-width:1279px) and (min-width:1200px){div.et_pb_row.custom-three-blurb {
width: 853.3px !important;
}
}

@media screen and (max-width:1199px) and (min-width:992px){div.et_pb_row.custom-three-blurb {
width: 691.5px !important;
}
}

@media screen and (max-width:991px) and (min-width:980px){div.et_pb_row.custom-three-blurb {
width: 536.7px !important;
}
}

@media only screen and (max-width: 980px) {
.custom-one-blurb .et_pb_column {
width: 37.5%!important;
margin-left: 31%!important;
}
.custom-two-blurb .et_pb_column {
width: 50%!important;
}
.custom-three-blurb .et_pb_column {
width: 50%!important;
}
}
@media screen and (max-width:980px) and (min-width:480px){
.custom-four-blurb .et_pb_column {
width: 46%!important;
}
}
@media only screen and (max-width: 479px) {
.custom-four-blurb .et_pb_column {
width: 50%!important;
}
}
/* END - custom size for bio blurbs */

/* END - fix youtube descriptions on wide videos*/
.yt-thumb .et_pb_video_box {
    margin-bottom: 49px !important;
}
/* START - fix youtube descriptions on wide videos*/

/* START - customize governor and scott wu above footer*/
.bg-greylight-radialgradient.p-a.border-0 {
      background-color: #ffffff;
}
h4.m-0 {
    padding-bottom: 5px;
}
.d-block {
    padding-bottom: 5px;
}
.cstm_section figure.bg-greylight-radialgradient.p-a.border-0 {
    justify-content: center;
    display: flex;
}
/* END - customize governor and scott wu above footer*/

/* START - border around image on scott's thoughts page*/
.page-id-15362 .wp-image-10948 {
    border: 3px solid #ffffff;
}
/* END - border around image on scott's thoughts page*/

/* START - Remove background line from images with links */
.no-background-line a {
    background-image: none !important;
}
/* END - Remove background line from images with links */

/* START - make all bio popup box images circular */
.image-circle-cropper {
  display: block;
  margin: 0 auto;
  height: 165px;
  width: 165px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
/* END - make all bio popup box images circular */

/* START - add scroll bar to right side of popup box bios */
div.ays-pb-modals div.ays-pb-modal {
    padding-right: 0px;
    padding-top: 30px;
    overflow: hidden !important;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box {
    overflow: hidden;
    overflow-y: auto;
    height: 560px;
    padding-left: 10px;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box::-webkit-scrollbar-thumb{
    background-color: #393939;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box::-webkit-scrollbar-track-piece {
    background: #CDCBCB;
}
/* END - add scroll bar to right side of popup box bios */

/* START - custom pill-shaped button for use in popup box bios */
.pill-button {
  background-color: #e5e5e5;
  border: none;
  color: #046B99;
  padding: 7px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 25px;
}

.pill-button:hover {
  color: #02374e;
}
/* END - custom pill-shaped button for use in popup box bios */